{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:02Z"
    },
    "lastModificationSignature": "1714640abfadf86addd4d2a429ac6eb0b634ec82a068f8015f6ee49d8418b98e"
  }
}